@font-face {
  font-family: "iconfont"; /* Project id 5036475 */
  src: url('//at.alicdn.com/t/c/font_5036475_fdqfs5bmm3v.woff2?t=1780474057953') format('woff2'),
       url('//at.alicdn.com/t/c/font_5036475_fdqfs5bmm3v.woff?t=1780474057953') format('woff'),
       url('//at.alicdn.com/t/c/font_5036475_fdqfs5bmm3v.ttf?t=1780474057953') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-paihangbang:before {
  content: "\e67b";
}

.icon-jiqiren:before {
  content: "\eb62";
}

.icon-shenhexiangmu:before {
  content: "\e619";
}

.icon-quanxianpeizhi:before {
  content: "\e62b";
}

.icon-renyuanguanli:before {
  content: "\e62e";
}

.icon-quanzhongpeizhi:before {
  content: "\e64c";
}

.icon-meiriqiandao:before {
  content: "\e611";
}

.icon-zijinduizhang:before {
  content: "\e68a";
}

.icon-ic-waiburenwu:before {
  content: "\e699";
}

.icon-tixianshenhe:before {
  content: "\ea6a";
}

.icon-renwushenhe:before {
  content: "\e748";
}

.icon-jubao:before {
  content: "\e61d";
}

.icon-shezhi:before {
  content: "\e643";
}

.icon-zaixiangoutong:before {
  content: "\e6b5";
}

.icon-icon-08:before {
  content: "\e69a";
}

.icon-xinxiguanli:before {
  content: "\e629";
}

.icon-yonghuguanli:before {
  content: "\e600";
}

.icon-huiyuantixi:before {
  content: "\e6b8";
}

.icon-quanyuhuiyuanguanlitixi:before {
  content: "\e8e2";
}

.icon-renwuguanli:before {
  content: "\e6de";
}

.icon-xinxiguanli1:before {
  content: "\e60e";
}

.icon-shouye:before {
  content: "\e70c";
}

.icon-xinrenrenwu:before {
  content: "\e610";
}

.icon-neirongguanli:before {
  content: "\e603";
}

.icon-yingxiaoguanli:before {
  content: "\e60a";
}

.icon-fenxiangguanli:before {
  content: "\e6ab";
}

